/* TITULO */
.titulo {
  margin: 80px 0 0 0;             
  font-size: 17vw;
  font-family: "futura-pt", sans-serif;
  color: #1c1c1c;
  text-align: center;
  line-height: 14vw;
  
 
}

/* ESPECIALIZACION */
#tipo {
  font-size: 1rem;
  font-family: "archivo", sans-serif;
  margin: 0;              
  margin-left:30px;       
  text-align: left;      
    color: #1c1c1c;
    font-weight: 200;
}

/* EXPLICACION + ANIMACION */
.contenido {
  display: flex;
  align-items: flex-start; 
  justify-content: space-between;
  margin-top: 20px;
  width: 100%;
}

.texto-lateral {
  width: 40%;
  font-size: 14px;
  line-height: 1.4;
  text-align: justify;
  margin-right: 3%;
  margin-top: 3%;
}

.video {
  width: 60%; 
  padding: 30px; 
  margin-left: 3%;
}

.video img {
  width: 100%;
  height: auto;
  display: block;
}

/* IMAGENES */
.imagen {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;

}

.imagen img {
    width: 80%;
  object-fit: cover;

}



/* MOVIL */
@media (max-width: 768px) {

   /* TITULO */
  .titulo {
  margin-top: 100px;              
}

/* EXPLICACION + ANIMACION */
.contenido {
    flex-direction: column;  
  }


   .texto-lateral {
  width: 90%;
  font-size: 14px;
  line-height: 1.4;
  padding: 20px;
  margin-top: 30px;
   order: 1; 
}

.video{
    width: 100%;
    padding: 20px;
    order: 2;              
  }

/* IMAGENES */
.imagen {
  width: 100%;
  margin: 0;
  padding: 0;

}

.imagen img {
  width: 80%;

}

}

